local name, addon = ...
local modName = "disableminimaptarget"
local message = {
  ["enUS"] = "Disable Minimaptarget",
  ["deDE"] = "Minimaptarget abschalten"
}
addon['mhmods'] = addon['mhmods'] or {}

addon['mhmods'][#addon['mhmods'] + 1] = {
	['name'] = modName,
	['message'] = message[GetLocale()] or message["enUS"],
	['events'] = { "PLAYER_ENTERING_WORLD" },
	['init'] = function()
		Minimap:SetBlipTexture("Interface\\AddOns\\"..name.."\\gfx\\OBJECTICONS.tga")
		Minimap:SetClassBlipTexture("Interface\\AddOns\\"..name.."\\gfx\\PartyRaidBlips.tga")
	end,
}